<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="21dp"
    android:height="21dp"
    android:viewportWidth="21"
    android:viewportHeight="21">
  <path
      android:pathData="M0.5,7.5 L10.5,0.5 20.5,7.5L20.5,18.5a2.12,2.12 0,0 1,-2.222 2L2.722,20.5A2.12,2.12 0,0 1,0.5 18.5Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#7a7a7a"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M6.74,20.5L6.74,10.91h7.52v9.59"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#7a7a7a"
      android:strokeLineCap="round"/>
</vector>
